<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>找回密码第二步</title>
<link href="<?php echo $cfg_cmspath; ?>/statics/css/index.css" rel="stylesheet" type="text/css" />
<link href="templets/style/login.css" rel="stylesheet" type="text/css" />
<script src="templets/js/j.js" language="javascript" type="text/javascript"></script>
<script type="text/javascript">
function changeAuthCode() {
	var num = 	new Date().getTime();
	var rand = Math.round(Math.random() * 10000);
	num = num + rand;
	$('#ver_code').css('visibility','visible');
	if ($("#vdimgck")[0]) {
		$("#vdimgck")[0].src = "../include/vdimgck.php?tag=" + num;
	}
	return false;	
}

function hideVc()
{
	$('#ver_code').css('visibility','hidden');
}


$(document).ready(function(){ 
	$("#vdcode").focus(function(){
	  var leftpos = $("#vdcode").position().left;
	  $('#ver_code').css('left', leftpos+'px');
	  $('#ver_code').css('visibility','visible');
	});
	$("input[type='password']").click(function(){
	  hideVc()
	});
	$("#txtUsername").click(function(){
	  hideVc()
	});
	$("input[type='radio']").focus(function(){
	  hideVc()
	});
})

</script>
</head>
<body>
<?php
   alltemp("header_member.htm");
?>
<div id="login" class="bor">
  <div class="fLeft">
    <h1>找回密码第二步</h1>
    <div class="theme">
    <form name='form1' method='POST' action='getpassword.php'>
<input type="hidden" name="dopost" value="getpasswd">
<input type="hidden" name="setp" value="2">
<input type="hidden" name="id" value="<?php echo $id;?>" />
      <ul>
        <li><span>用户名：</span>
          <input name='userid' type='text' class='text' readonly="readonly" value="<?php echo $row['membername']?>" />
        </li>
        <?php if(empty($key)){ ?>
        <li><span>临时验证码：</span>
          <input name='pwdtmp' type="password" class='text' />
        </li>
        <?php }else{ ?>
        <input name="key" type="hidden" value="<?php echo $key;?>" />
        <?php }?>
        <li><span>新密码：</span>
          <input name="pwd" type="password" id="vdcode" class='text' />
        </li>
        <li> <span>新密码：</span>
          <input name="pwdok" type="password" id="vdcode" class='text' />
        </li>
        <li><span>&nbsp;</span>
          <button class="getpass-btn" id="btnSignCheck" type="submit">下一步</button>
        </li>
      </ul>
    </form>
  </div>
</div>
   <div class="fRight">
  <div class="rst_login">
            <span>还没有注册吗？</span>
            <a class="regbt" href="reg.php" rel="nofollow"></a>
        </div>
 
  </div>
<br class="clear"/> 
</div>
<?php
   alltemp("footer.htm");
?>
</body>
</html>